Plug-ins
========

In the descriptions below no implementation details are given since these
modules are designed to be very flexible in that regard. Instead, the
interfaces are given.


Routing Management Template
---------------------------
.. automodule:: routing_plugin_template
   :members:

Lookup Management Template
--------------------------
.. automodule:: lookup_plugin_template
   :members:
